Требования


libdiffmark - version 0.10 is bundled with the extension. If diffmark is available from your system packages, it's usage is strongly encouraged.

libxml extension

DOM extension